body {
	margin-top: 50px; /* 50px is the height of the navbar - change this if the navbarn height changes */
}

a{
	color:#70B17B;
}
a:hover{
	color:#75977B;
}


.boxinfo {
	width:50%;
	margin-left: auto;
	margin-right:auto;

}

.orange {
	display: block;
float: right;
right: 20px;
position: absolute;
top: 3px;
}



/* change the URL to a picture of your choice - the higher quality the better! */
.top-header {
	height: 500px;
	background: url("../images/bg-header.jpg") no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	-webkit-background-size: cover;
	margin:0;
  padding:0;
}
.top-header .tagline{
	margin-top: 0;
	position:relative;
}
.top-header .tagline span{
	font-size: 45%;
}

.top-header .container{
	padding-top: 70px;
}

/* adjust the color and text shadow to optimize legibility once you have an image set - you can also change the vertical positioning if desired  */
.tagline {
	color: #fff;
	text-shadow: 0 0 10px #000;
}

footer {
	margin: 50px 0;
}
.footer{
	background-color: #000000;
	color:#FFF;
	border-top:3px solid #DBA925;
}
.footer a{
	color:#FFF;
}

/* -- Changes perso -- */
.deco{
	height: 350px;
	background: url("../images/deco.jpg") center center no-repeat;
	background-size: cover;
	border-bottom:5px solid #513A6C;
}
.deco .container{
	height: 350px;
	display: table;
	height: 100%;
	width: 100%;
}

.bloctexte{
	text-align:left;
	font-size:20px;
	height: 50%;
	width: 50%;
}
.deco h2{
	font-size:40px;
}
.centerVer{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.deco-2{
	height: 200px;
	background: url("../images/deco-2.jpg") center center no-repeat;
	background-size: cover;
	border-bottom:5px solid #513A6C;
}
.imageOffre{
	margin:auto;
	margin-bottom:20px;
}

.intro{
	padding-top:30px;
	padding-bottom:30px;
	background-color:#424242;
	color: #fff; 
}
.intro > .row{
	
}
.intro h2{
	color: #fff;
	font-size: 3em;
	margin-top: 14px;
	background-color:#D87116;
}

.btn-offre{
	margin-bottom:8px;
}

.title-offre{
	margin-bottom:40px;
}

#offres{
	   padding-bottom: 50px;
    padding-top: 10px;
}

#offres hr {
	margin-top: 10px;
	margin-bottom: 10px;
}
#offres h1{
	color: #513A6C;
font-size: 3em;
margin-top: 14px;
margin-bottom: 20px;
line-height: 35px;
}
#offres h1 small{
	font-size: 55%;
}

#collection{
	padding-top:40px;
	padding-bottom:40px;
}
#collection h1{
	color: #513A6C;
	font-size: 3em;
	margin-top: 14px;
	margin-bottom:50px;
	line-height: 35px;
}

.prix{
	font-size:140%;
	color: #F2B130;
}



/* -- Default changes-- */
.panel-default > .panel-heading {
	color: #fff;
	background-color: #513A6C;
	border-color: #dddddd;
}

.btn-primary {
	color: #FFFFFF;
	background-color: #70B17B;
	border-color: #75977B;
}
.btn-primary:hover {
	background-color: #5C9465;
}

.navbar-brand {
	line-height: 44px;
	padding:0;
}
@media (min-width: 768px){
	.navbar-inverse .navbar-nav > li > a{
		color:#fff;
		text-shadow: rgba(0, 0, 0, 0.498039) 0px 0px 5px;
	}
	
	.nav > li{
		border-right: 2px solid #DDA331;
		background: #F2B130;
		border-left: 1px solid #FFC047;
		position:relative;
		-webkit-transition:all ease 0.5s;
		-moz-transition:all ease 0.5s;
		transition:all ease 0.5s;
	}
	.nav > li:hover{
		background:#FFC200;
	}
	.navbar-inverse .navbar-nav > li:hover > a{
		text-shadow:none;
	}
	
	.navbar-inverse {
		background-color: #3D3D3D;
		border-color: #DBA925;
		border-width: 0 0 2px;
	}
	
	.nav > li:after{
		position:absolute;
		content:"";
		display:block;
		width:100%;
		height:10px;
		bottom:0;
		left:0;
		background: #F2B130;
		-webkit-transition:all ease 0.5s;
		-moz-transition:all ease 0.5s;
		transition:all ease 0.5s;
	}
	.nav > li:hover:after{
		bottom:-8px;
		background:#FFC200;
	}
}